<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Pagina web que habla sobre el ciclo del agua">
    <meta name="keywords" content="Ciclo del agua, agua, estados del agua">
    <link rel="stylesheet" href="/css/estilos.css">
    <link rel="stylesheet" href="/css/boton-flotante.css">
    <title>Ciclo del agua</title>
</head>
<body>
    <center>
        <div id="contenedor">
            <header>
                <div id="encabezado">
                    <h1>Ciclo del Agua</h1>
                </div>
            </header>
            <nav id="menu">
                <ul>
                    <li><a href="#ciclo">Ciclo del Agua</a></li>
                    <li><a href="#calentamiento">Calentamiento Global</a></li>
                    <li><a href="#clima">El clima</a></li>
                </ul>
            </nav>
            <section id="contenido">
                <article class="blog-post" id="ciclo">
                    <h2 class="encabezado-articulo">El Ciclo del Agua</h2>
                    <p class="texto">El ciclo del agua se impulsa por la energía solar. El sol calienta la superficie del océano y otras aguas superficiales, lo que evapora el agua líquida y su sublima el hielo convirtiéndolo directamente de sólido a gas.</p>
                    <picture>
                        <img  class="img"  src="/img/ciclo.jpeg" alt="">
                        <time datetime="2023-09-08"></time>
                        <small style="display: block; margin: 1em; font-style: italic;color:#434146; padding: 5px 25px;">09 de Septiembre del 2023</small>
                    </picture>
                </article>
                <article class="blog-post" id="calentamiento">
                    <h2 class="encabezado-articulo">Calentamiento Global</h2>
                    <p class="texto">El Calentamiento global se construye por la absorción de la energía solar por parte de la tierra. La tierra al calentarse desprende calor a la atmósfera en forma de rayos infrarrojos. Sin embargo parte de este calor vuelve a ser retenido a la superficie terrestre y la consecuencia es el recalentamiento de la misma.</p>
                    <picture>
                        <img class="img" src="/img/calentamiento.jpeg" alt="">
                        <time datetime="2023-09-08"></time>
                        <small style="display: block; margin: 1em; font-style: italic;color:#434146; padding: 5px 25px;">09 de Septiembre del 2023</small>
                    </picture>
                </article>
            </section>
            <aside id="fuera-seccion">
                <header>
                    <h3 class="encabezado-aside">Otras Opciones</h3>
                    <nav>
                        <ul class="lista-aside">
                            <li class="opcion1"><a href="afectaciones.html">Afectaciones</a></li>
                            <li class="opcion2"><a href="problemas.html">Problemas</a></li>
                            <li class="opcion3"><a href="quehacer.html">Que Hacer</a></li>
                        </ul>
                    </nav>
                </header>
            </aside>
            <a href="https://ornate-dolphin-c1a170.netlify.app/" id="boton-regresar">Regresar</a>
            <footer id="pie">
                <hr>
                <h3>Todos los derechos Reservados | 2023 Antonio Echeagaray</h3>
            </footer>
        </div>
    </center>
</body>
</html>